Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 15:53:07 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return saman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saman Bot:  Hi Saman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966566056516            07:44 PM, 12th Jun                   Fatma                   Hi Saman, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:44 PM, 12th Jun                   Fatma                   I can see that you are contacting to return some items.           07:45 PM, 12th Jun                     saman                    LM6317651959 order number           07:45 PM, 12th Jun                     saman                    I ordered a make up pouch and it was on buy1 get1 offer           07:45 PM, 12th Jun                     saman                    I received my order today but it had only one pouch instead of 2           07:46 PM, 12th Jun                   Fatma                   I'm really sorry, I have checked the order and i can see that you have added only one item.  For buy one et one free you need to add 2 items.           07:46 PM, 12th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           07:47 PM, 12th Jun                     saman                    That means I bought one           07:47 PM, 12th Jun                     saman                    You have to give one more           07:47 PM, 12th Jun                   Fatma                   We request you to try to place a new order and kindly add 2 items.           07:47 PM, 12th Jun                     saman                    When I was adding two in the cart they were charging for both           07:48 PM, 12th Jun                     saman                    Now that offer is gone           07:48 PM, 12th Jun                   Fatma                   We are really sorry to know this.  In case you got this offer kindly contact us and share with us a screenshot of 2 items once you are paying for the order.           07:49 PM, 12th Jun                   Fatma                   And we will be able to share this issue with our technical team.           07:50 PM, 12th Jun                   Fatma                   Again, please accept our sincere apologies for this.           07:50 PM, 12th Jun                     saman                    Now how  can I return this           07:50 PM, 12th Jun                   Fatma                   I can create a return request right now.           07:50 PM, 12th Jun                     saman                    But I want full refund           07:50 PM, 12th Jun                     saman                    20           07:50 PM, 12th Jun                   Fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:51 PM, 12th Jun                     saman                    Thanks           07:52 PM, 12th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2705349